[General]
Name:-   《NM1》 - 『 東方Project 』 Satori Komeiji  -
Author: CloudKeyz | Artist: @kasukadoki, @OrchidRosenoir, @kaminokefusa, @chorefuji, ZUN
Version: 2.5
//this program can edit skin.ini: https://osu.ppy.sh/community/forums/topics/617168
//this one helps you crete SD elemets from @2x elements: https://osu.ppy.sh/community/forums/topics/762684
SliderBallFlip: 1
CursorRotate: 1
CursorTrailRotate: 1
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumber: 0
AllowSliderBallTint: 0
SpinnerFadePlayfield: 0
AnimationFramerate: 60
//LayeredHitSounds: 1
//ComboBurstRandom: 0
//SliderStyle: 2
//SliderBallFrames: 30
SpinnerNoBlink: 1
SpinnerFrequencyModulate: 1

[Colours]
Combo1: 255, 79, 121
Combo2: 90, 194, 232
Combo3: 255, 235, 107
Combo4: 246, 105, 255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 100,100,100
MenuGlow: 0,0,0
SliderBorder: 255, 147, 234
SliderTrackOverride: 17,0,17
InputOverlayText: 255,255,255
//StarBreakAdditive: 255,182,193
//SliderBall: 2,170,255
SpinnerBackground: 255,255,255

[Fonts]
//HitCirclePrefix: 
HitCircleOverlap: 43
//ScorePrefix: 
ScoreOverlap: 10
ComboPrefix: combo
ComboOverlap: 10

[CatchTheBeat]
//HyperDash: 255,0,0
